clear

*******************************************************************************************************;
*** 																								***			
***								STATA DO FILE FOR REPLICATION OF RESULTS FOR						***
***																									***
***									Madsen, Raschky, and Skali (2015). 								***
***						``Does Democracy Drive Income in the World, 1500-2000?''					***
***									     European Economic Review.									***
***																									***
***										       TABLES 8 & 9											***
***																									***
*** [NOTE 1:  REPLICATION FILE FOR TABLES 1 - 7:	EER-D-14-00083_Estimates_T1_T7.do]				***	
*** [NOTE 2: Change path where all the file are saved before running this file(see below)]			***
*******************************************************************************************************


capture log close

*cd /*[PATH]*/

use EER-D-14-00083_data_CS_1500_2000.dta


***************************************************************************************************************************************************
/*Table 8. Descriptive Statistics.*/
***************************************************************************************************************************************************


qui: reg D_lny D_Dem   if world==1    ,  cluster(madid)
sum D_lny D_Dem  Univ   Lit_1900 Exec Inde rel_*  if e(sample)==1


***************************************************************************************************************************************************
/*Table 9. Long-term income regressions (Eq. (4)). */
***************************************************************************************************************************************************

 
reg D_lny D_Dem   if world==1    ,  cluster(madid)
estimates store T9_1
reg D_lny D_Dem Univ   if world==1, cluster(madid)
estimates store T9_2
reg D_lny D_Dem Lit_1900   if world==1, cluster(madid)
estimates store T9_3
reg D_lny D_Dem Univ Lit_1900 Exec Inde rel_*   if world==1, cluster(madid)
estimates store T9_4
reg D_lny D_Dem  Univ Lit_1900   Exec Inde rel_*    if colony==1, cluster(madid)
estimates store T9_5
reg D_lny D_Dem2 Univ  Lit_1900   Exec Inde rel_*   if world==1, cluster(madid)
estimates store T9_6
reg D_lny D_Dem3 Univ   Lit_1900  Exec Inde rel_*   if world==1, cluster(madid)
estimates store T9_7

/*
#delimit;
estout  T9_*
,   cells(b(star fmt(%9.3f)) se(par))
         stats(r2_a N, fmt(%9.3f %9.0g) labels(R-squared))  starlevels(* 0.10 **
0.05 *** 0.01)
          legend label collabels(none) varlabels(_cons Constant)
;
*/
